Bug 973199 - scotch : Conflicts with metis-devel
Summary: scotch : Conflicts with metis-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: scotch   
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-11 12:57 UTC by Michael Schwendt
Modified: 2013-07-03 20:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-14 04:40:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2013-06-11 12:57:31 UTC
=> scotch-5.1.12-2.b.fc19.src.rpm
=> scotch-devel-5.1.12-2.b.fc19.i686 in fedora-development-i386
  File conflict with: metis-devel-5.1.0-1.fc20.i686
     /usr/include/metis.h

[semi-automated bug report]

Comment 1 Deji Akingunola 2013-06-14 04:40:13 UTC
Fixed in rawhide. I actually noticed that scotch headers needs to go in 'arch-differentiated' locations; the fix for that issue fixes this also.

Comment 2 Dominik 'Rathann' Mierzejewski 2013-07-03 20:52:22 UTC
Please fix this in F19 as well.


Note You need to log in before you can comment on or make changes to this bug.